.task-detail-container {
    width: 95%;
    border-style: groove;
    padding: 3rem;
    margin: auto;
    margin-top: 4rem;
    border-radius: 10%;
    background-color: rgb(181, 219, 230);
    position: relative;
}

.task-detail-title {
    font-size: 2rem;
    font-weight: bold;
}

.task-detail-description-title {
    font-size: 1.5rem;
    font-weight: bold;
}

.task-detail-description {
    margin-bottom: 1rem;
    padding-left: 1rem;
    font-size: 1.2rem;
    overflow-wrap: break-word;
}

.update-button {
    color: black;
    position: absolute;
    top: 0px;
    right: 0px;
    margin-top: 1rem;
    margin-right: 1rem;
    padding: 0.5rem;
    font-size: .8rem;
    color: white;
    background-color: #548aff;
    z-index: 10;
    width: 6rem;

    text-align: center;
}


@media (min-width: 50rem) and (min-height: 40rem) {
    .task-detail-container {
        width: 60%;
    }
}